function FileData_Pairs(x)
{
x.t("example","mc145483");
x.t("supports","fol\u00adlowing");
x.t("clock","mode");
x.t("clock","signals");
x.t("clock","frequency");
x.t("modes","unused");
x.t("pulse","code");
x.t("256","khz");
x.t("possible","combinations");
x.t("digital","audio");
x.t("fol\u00adlowing","features");
x.t("combinations","table");
x.t("combinations","pcm");
x.t("lists","possible");
x.t("table","lists");
x.t("table","shows");
x.t("table","overview");
x.t("table","configuration");
x.t("input/output","dai0");
x.t("codec","example");
x.t("codec","replaces");
x.t("synchronization","256");
x.t("bclkin","signal");
x.t("bclkin","slave");
x.t("outputs","left");
x.t("outputs","frame");
x.t("outputs","during");
x.t("shows","pin");
x.t("shows","assignment");
x.t("interface","input/output");
x.t("interface","configurable");
x.t("interface","(dai)");
x.t("interface","functionality");
x.t("interface","signals");
x.t("interface","configuration");
x.t("interface","following");
x.t("configurable","saic");
x.t("mode","bclkin");
x.t("mode","short");
x.t("mode","framemode");
x.t("type","approval");
x.t("sample","rate");
x.t("pins","pcm");
x.t("pins","used");
x.t("pins","txdai");
x.t("open","table");
x.t("(dai)","digital");
x.t("(dai)","dai");
x.t("pin","functions");
x.t("pin","used");
x.t("left","open");
x.t("sections","describe");
x.t("rate","significant");
x.t("however","used");
x.t("command","used");
x.t("command","[2]");
x.t("frame","synchronization");
x.t("frame","long");
x.t("frame","sync");
x.t("frame","master");
x.t("frame","slave");
x.t("frame","duration");
x.t("configurations","pcm");
x.t("saic","command");
x.t("saic","pcm");
x.t("short","frame");
x.t("during","call");
x.t("assignment","dai0");
x.t("256khz","short");
x.t("256khz","long");
x.t("features","master");
x.t("features","bit");
x.t("overview","dai");
x.t("directly","used");
x.t("shifting","therefore");
x.t("functionality","allows");
x.t("functionality","pcm");
x.t("common","frame");
x.t("common","features");
x.t("conflicts","different");
x.t("operation","table");
x.t("name","b2b");
x.t("avoid","hard\u00adware");
x.t("parameters","clock");
x.t("512khz","short");
x.t("512khz","long");
x.t("gnd","unused");
x.t("allows","codec");
x.t("rxdai","however");
x.t("rxdai","master/slave");
x.t("mc145483","codec");
x.t("selected","saic");
x.t("signals","avoid");
x.t("signals","master");
x.t("functions","signal");
x.t("frequency","pcm");
x.t("frequency","setting");
x.t("long","frame");
x.t("first","125");
x.t("unused","outputs");
x.t("unused","inputs");
x.t("sync","clock");
x.t("sync","signal");
x.t("sync","master");
x.t("signal","directly");
x.t("signal","name");
x.t("signal","transmit");
x.t("tied","gnd");
x.t("function","pcm");
x.t("may","either");
x.t("receive","table");
x.t("different","pins");
x.t("fsin","slave");
x.t("msb","transferred");
x.t("code","modulation");
x.t("replaces","analog");
x.t("connector","function");
x.t("master","256khz");
x.t("master","512khz");
x.t("master","slave");
x.t("master","dai3");
x.t("master","dai4");
x.t("framemode","saic");
x.t("framemode","master");
x.t("approval","following");
x.t("dai0","pins");
x.t("dai0","txdai");
x.t("slave","mode");
x.t("slave","256khz");
x.t("slave","operation");
x.t("slave","512khz");
x.t("slave","dai5");
x.t("slave","dai6");
x.t("slave","data");
x.t("dai1","rxdai");
x.t("pcm","pulse");
x.t("pcm","interface");
x.t("pcm","functionality");
x.t("modulation","type");
x.t("configuration","clock");
x.t("configuration","combinations");
x.t("configuration","parameters");
x.t("transferred","first");
x.t("dai2","frame");
x.t("dai3","bitclk");
x.t("b2b","connector");
x.t("master/slave","dai1");
x.t("master/slave","dai2");
x.t("dai4","fsin");
x.t("dai5","bclkin");
x.t("capable","pcm");
x.t("audio","interface");
x.t("audio","selected");
x.t("audio","devices");
x.t("audio","inputs");
x.t("dai","pin");
x.t("dai","used");
x.t("data","pins");
x.t("data","shifting");
x.t("bit","clock");
x.t("bit","msb");
x.t("bit","linear");
x.t("512","khz");
x.t("khz","sample");
x.t("khz","bit");
x.t("khz","512");
x.t("transmit","receive");
x.t("significant","bit");
x.t("call","digital");
x.t("125","frame");
x.t("used","modes");
x.t("used","master");
x.t("used","data");
x.t("used","following");
x.t("used","connect");
x.t("used","inputs");
x.t("following","table");
x.t("following","sections");
x.t("following","common");
x.t("either","configurations");
x.t("bitclk","master");
x.t("connect","audio");
x.t("[2]","supports");
x.t("setting","evaluated");
x.t("duration","common");
x.t("evaluated","may");
x.t("hard\u00adware","conflicts");
x.t("therefore","clock");
x.t("describe","pcm");
x.t("analog","audio");
x.t("txdai","rxdai");
x.t("txdai","master/slave");
x.t("devices","capable");
x.t("inputs","outputs");
x.t("inputs","tied");
x.t("linear","khz");
}
